<!doctype html>
<html class="no-js" lang="">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title></title>
  <link rel="stylesheet" href="css/style.css">
  <meta name="description" content="">

  <meta property="og:title" content="">
  <meta property="og:type" content="">
  <meta property="og:url" content="">
  <meta property="og:image" content="">

  <link rel="icon" href="/favicon.ico" sizes="any">
  <link rel="icon" href="/icon.svg" type="image/svg+xml">
  <link rel="apple-touch-icon" href="icon.png">

  <link rel="manifest" href="site.webmanifest">
  <meta name="theme-color" content="#fafafa">
</head>

<body>

<header>
  <h1>Le pendu</h1>
</header>
<main>
  <article id="contenu-pendu">
    <section id="zone-nouvelle-partie">
      <button id="bouton-nouvelle-partie">Nouvelle partie</button>
    </section>
    <section id="zone-resultat">
      <p id="resultat"></p>
    </section>
    <section id="zone-image-pendu">
      <img id="image-pendu" src="img/pendu1.jpg" alt="Une image vide représentant le début de la partie de pendu">
    </section>
    <section id="zone-mot-pendu"></section>
    <section id="clavier-pendu"></section>
    <section id="zone-nombre-erreurs">
      <span>Nombre d'erreurs :</span>
      <span id="nbre-erreurs"></span>
    </section>
  </article>

</main>
<script src="js/app.js" type="module"></script>

</body>

</html>
